.closestyle1082644{ font-size:12px;color:#333333;text-decoration: none ;}

.yq-links{}
.yq-links li{
float:left;
    font-size: 20px;
    margin: 15px 15px 15px 0px;
    display: inline-block;
    width: 244px;
    color:#ffffff;
    background-color: #1b4f80;
    text-align: center;
    height: 60px;
    line-height: 60px;}
.yq-links li:nth-child(6){
margin-right:0;}
.yq-links li a{
color:#fff;}

.yq-links li select{
    width: 200px;
    height: 30px;
    line-height: 30px;
    margin: 15px auto;
    text-align: center;
    font-size: 18px;}
.btn1{height:36px;line-height:36px;float: left;border: 1px solid #1b4f80;width:198px;}
.sslj{padding-left:170px;padding-bottom:15px;}
.sslj a{font-size:14px;color:#fff;padding-left:20px;}
.erjifontover1082042{ font-size: 16px; color: #ebeb00; line-height: 240% ;}
.leaderfont1082042{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1082042{ height: 50px; width: 180px; position: relative; text-align: center; background-color: #8c0000 ;}
.currentfontStyle1082042{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1082042{ font-size: 18px; text-decoration: none; color: #ffffff ;}
.yijifontover1082042{ font-size: 18px; color: #ffea00; background-color: #850000 ;}
.erjibackgroundover1082042{ height: 50px; width: 180px; position: relative; text-align: center; background-color: #a32626 ;}
.yijibackgroundover1082042{ background-color: #8c0000 ;}
.ejfontstyle1082042{ font-size: 16px; text-decoration: none; color: #fff; line-height: 240% ;}

.titlestyle1082043{ color: #222222; line-height: 34px; font-size: 16px; text-decoration: none;}
.summarystyle1082043{ line-height: 150%; color: #222222; font-size: 9pt ;}

.newsf{}
.item-txt01{}
.item-txt01 h3{font-weight: normal;font-size:16px;line-height: 22px;overflow:hidden;padding-top: 10px;height:38px;}
.item-txt01 span {float: right; text-align: right;color:#323232;font-size:16px;}
.newsf{}
.item-txt01{}
.item-txt01 h3{font-weight: normal;font-size:16px;line-height: 22px;overflow:hidden;padding-top: 10px;height:38px;}
.item-txt01 span {float: right; text-align: right;color:#323232;font-size:16px;}
.titlestyle1084297{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.titlestyle1082614{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

